<?xml version="1.0"?>
<plugin id="Gnumeric_gdaif">
	<information>
		<name>Database</name>
		<name xml:lang="ca">Base de dades</name>
		<name xml:lang="cs">Datab&#225;ze</name>
		<name xml:lang="da">Database</name>
		<name xml:lang="de">Datenbank</name>
		<name xml:lang="el">&#194;&#220;&#243;&#231; &#228;&#229;&#228;&#239;&#236;&#221;&#237;&#249;&#237;</name>
		<name xml:lang="es">Base de datos</name>
		<name xml:lang="et">Andmebaas</name>
		<name xml:lang="fi">Tietokanta</name>
		<name xml:lang="fr">Base de donn&#233;es</name>
		<name xml:lang="gl">Base de datos</name>
		<name xml:lang="hu">Adatb&#225;zis</name>
		<name xml:lang="it">Database</name>
		<name xml:lang="ja">&#165;&#199;&#161;&#188;&#165;&#191;&#165;&#217;&#161;&#188;&#165;&#185;</name>
		<name xml:lang="ko">&#181;&#165;&#192;&#204;&#197;&#205;&#186;&#163;&#192;&#204;&#189;&#186;</name>
		<name xml:lang="nl">Database</name>
		<name xml:lang="nn">Database</name>
		<name xml:lang="no">Database</name>
		<name xml:lang="pl">Baza danych</name>
		<name xml:lang="pt">Base de Dados</name>
		<name xml:lang="pt_BR">Banco de dados</name>
		<name xml:lang="ro">Baz&#227; de date</name>
		<name xml:lang="ru">&#226;&#193;&#218;&#217; &#196;&#193;&#206;&#206;&#217;&#200;</name>
		<name xml:lang="sk">Datab&#225;zov&#233;</name>
		<name xml:lang="sv">Databas</name>
		<name xml:lang="tr">Veritaban&#196;&#177;</name>
		<name xml:lang="uk">&#226;&#193;&#218;&#193; &#196;&#193;&#206;&#201;&#200;</name>
		<name xml:lang="zh_CN">&#202;&#253;&#190;&#221;&#191;&#226;</name>
		<name xml:lang="zh_TW">&#184;&#234;&#174;&#198;&#174;w</name>
		<description>Database functions for allowing the retrieval of data from a database</description>
		<description xml:lang="ca">Funcions de bases de dades que permeten la recuperaci&#243; de dades des d&#39;una base de dades</description>
		<description xml:lang="da">Databasefunktioner der tillader modtagelse af data fra en database</description>
		<description xml:lang="de">Datenbank Funktionen um Datenbanken anzusprechen</description>
		<description xml:lang="es">Funciones de base de datos que permiten la recuperaci&#243;n de informaci&#243;n desde una base de datos</description>
		<description xml:lang="fi">Tietokantafunktiot datan hakemiseksi tietokannasta</description>
		<description xml:lang="fr">Fonctions de base de donn&#233;es, permettant l&#39;acc&#232;s &#224; des donn&#233;es d&#39;une base de donn&#233;es</description>
		<description xml:lang="hu">Adatb&#225;zis-f&#252;ggv&#233;nyek. Seg&#237;ts&#233;g&#252;kkel adatokat k&#233;rhetsz le adatb&#225;zisokb&#243;l</description>
		<description xml:lang="it">Funzioni di Database che permettono di ottenere dati da un database</description>
		<description xml:lang="ja">&#165;&#199;&#161;&#188;&#165;&#191;&#165;&#217;&#161;&#188;&#165;&#185;&#164;&#171;&#164;&#233;&#165;&#199;&#161;&#188;&#165;&#191;&#201;&#252;&#181;&#236;&#164;&#242;&#178;&#196;&#199;&#189;&#164;&#203;&#164;&#185;&#164;&#235;&#165;&#199;&#161;&#188;&#165;&#191;&#165;&#217;&#161;&#188;&#165;&#185;&#180;&#216;&#191;&#244;</description>
		<description xml:lang="nl">Database functies voor het ophalen van gegevens uit een database</description>
		<description xml:lang="nn">Database funksjonar for &#229; tillate framhenting av data fr&#229; ein database</description>
		<description xml:lang="no">Databasefunksjoner som lar deg hente data fra en database</description>
		<description xml:lang="pl">Funkcje bazodanowe, pozwalaj&#177;ce na pobieranie danych z baz danych</description>
		<description xml:lang="pt">Fun&#231;&#245;es de base de dados que permitem recuperar informa&#231;&#227;o de uma base de dados</description>
		<description xml:lang="pt_BR">Fun&#231;&#245;es para a recupera&#231;&#227;o de informa&#231;&#227;o de um banco de dados</description>
		<description xml:lang="ro">Func&#254;ii pentru baze de date ce permit ob&#254;inerea de informa&#254;ii dintr-o baz&#227; de date</description>
		<description xml:lang="ru">&#230;&#213;&#206;&#203;&#195;&#201;&#201; &#194;&#193;&#218; &#196;&#193;&#206;&#206;&#217;&#200; &#208;&#210;&#197;&#196;&#207;&#211;&#212;&#193;&#215;&#204;&#209;&#192;&#212; &#215;&#207;&#218;&#205;&#207;&#214;&#206;&#207;&#211;&#212;&#216; &#208;&#207;&#204;&#213;&#222;&#197;&#206;&#201;&#209; &#196;&#193;&#206;&#206;&#217;&#200; &#201;&#218; &#194;&#193;&#218;</description>
		<description xml:lang="sk">Datab&#225;zov&#233; funkcie pre z&#237;skavanie d&#225;t z datab&#225;z</description>
		<description xml:lang="sv">Databasfunktioner som till&#229;ter h&#228;mtandet av data fr&#229;n en databas</description>
		<description xml:lang="tr">Bir veritaban&#196;&#177;ndan veri almak i&#195;&#167;in veritaban&#196;&#177; i&#197;&#159;levleri</description>
		<description xml:lang="zh_TW">&#184;&#234;&#174;&#198;&#174;w&#168;&#231;&#188;&#198;&#161;A&#165;i&#165;H&#165;&#209;&#184;&#234;&#174;&#198;&#174;w&#194;^&#168;&#250;&#184;&#234;&#174;&#198;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="gdaif.so"/>
	</loader>
	<services>
		<service type="function_group" id="gdaif">
			<category>Database</category>
			<category xml:lang="ca">Base de dades</category>
			<category xml:lang="cs">Datab&#225;ze</category>
			<category xml:lang="da">Database</category>
			<category xml:lang="de">Datenbank</category>
			<category xml:lang="el">&#194;&#220;&#243;&#231; &#228;&#229;&#228;&#239;&#236;&#221;&#237;&#249;&#237;</category>
			<category xml:lang="es">Base de datos</category>
			<category xml:lang="et">Andmebaas</category>
			<category xml:lang="fi">Tietokanta</category>
			<category xml:lang="fr">Base de donn&#233;es</category>
			<category xml:lang="gl">Base de datos</category>
			<category xml:lang="hu">Adatb&#225;zis</category>
			<category xml:lang="it">Database</category>
			<category xml:lang="ja">&#165;&#199;&#161;&#188;&#165;&#191;&#165;&#217;&#161;&#188;&#165;&#185;</category>
			<category xml:lang="ko">&#181;&#165;&#192;&#204;&#197;&#205;&#186;&#163;&#192;&#204;&#189;&#186;</category>
			<category xml:lang="nl">Database</category>
			<category xml:lang="nn">Database</category>
			<category xml:lang="no">Database</category>
			<category xml:lang="pl">Baza danych</category>
			<category xml:lang="pt">Base de Dados</category>
			<category xml:lang="pt_BR">Banco de dados</category>
			<category xml:lang="ro">Baz&#227; de date</category>
			<category xml:lang="ru">&#226;&#193;&#218;&#217; &#196;&#193;&#206;&#206;&#217;&#200;</category>
			<category xml:lang="sk">Datab&#225;zov&#233;</category>
			<category xml:lang="sv">Databas</category>
			<category xml:lang="tr">Veritaban&#196;&#177;</category>
			<category xml:lang="uk">&#226;&#193;&#218;&#193; &#196;&#193;&#206;&#201;&#200;</category>
			<category xml:lang="zh_CN">&#202;&#253;&#190;&#221;&#191;&#226;</category>
			<category xml:lang="zh_TW">&#184;&#234;&#174;&#198;&#174;w</category>
			<functions>
				<function name="execSQL"/>
			</functions>
		</service>
	</services>
</plugin>
